Bug 197471 - (fc6-relnotes-traqr) FC6 release notes tracker bug
FC6 release notes tracker bug
Status: CLOSED UPSTREAM
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On: 197554 207283 207755 208920
Blocks: fc-relnotes-traqr 210445
  Show dependency treegraph
 
Reported: 2006-07-02 13:14 EDT by Karsten Wade
Modified: 2008-11-06 22:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 22:00:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-07-02 13:14:42 EDT
This is the tracking bug for FC6 release notes.  It blocks the master release
note tracker bug, and *all* bugs for FC6 release notes (before and after
release) should block this bug.

This also signals an opportunity to close the equivalent bug from FC5 (bug #168083).
Comment 1 Karsten Wade 2006-07-02 13:19:54 EDT
Adding alias, adding E-in-C to Cc:, etc.
Comment 2 Karsten Wade 2006-10-12 03:50:00 EDT
Removing this as a blocker for these tasks, moving them over to bz#210445, which
is the new overall FC6 documentation tasks tracker.
Comment 3 Karsten Wade 2008-11-06 22:00:45 EST
FC6 is EOL and the release notes for it are not longer supported.

Note You need to log in before you can comment on or make changes to this bug.